Subject: A propo...

From: "Alex Shvedov" <[email-masked]>
Date: Mon, 22 Feb 1999 13:36:05 -0500

>POP is obsolete, and you should concern yourself with IMAP instead.

Are there any thoughts about IMAP4 rev.<next>?

Example of what I need (and what I had to code manually) - "search through
several (or all) subscribed mailboxes". Practice: for some reason I put
letters from M.Yboss into several mailboxes; now I have a new message from
M.Yboss with "Re: Re: My previous opinion has not been changed". I want to
go through ALL my mailboxes searching for a message which is (a) from
M.Yboss and (b) has "opinion" in subject field.

Probably, there are some other things that people want to implement.

Is anyone going in this direction (collecting opinions, practices etc.)?

-- 
------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------